<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Abril, 12 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 29,  ff. 40-41 fte.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El maestro y obrero mayor de la obra de la iglesia mayor de Colima se concierta con el Padre Luis de Grijalba y Andrés Ruiz para la edificación de una capilla lateral en ella.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Francisco Ortiz, maestro y obrero mayor de la obra que de presente se hace en la santa iglesia desta dicha Villa, que se reedifica de nuevo, de la una parte, y de la otra el Padre Luis de Grijalba, clérigo presbítero, capellán primero llamado por el Padre Francisco Ruiz, clérigo difunto, en su capellanía que dejó instituida en la dicha iglesia, y Andrés Ruiz, su sobrino del dicho difunto, administrador de sus bienes, todos vecinos desta dicha Villa, dijeron que en virtud de una cláusula del testamento del dicho Padre Francisco Ruiz, debajo de cuya disposición falleció, que su tenor es como se sigue.<sup><a href='#sup10139' title='El escribano al centro de la foja ha escrito: Aquí la cláusula de la Capilla que no fue transcrita en este protocolo. Sobre el particular: infra, regº 1015 y 1018.' class='tooltip' name='ret10139'>[1]</a></sup> <br />
                       Que son convenidos e concertados en esta manera: que por cuanto la dicha iglesia se reedifica de nuevo toda y está la obra comenzada y en punto y traza, que para llevarse adelante ha de tener principio la dicha obra de la capilla mayor e capillas colaterales, toda una obra trabada con otra, y no se puede esperar el acuerdo del bachiller Álvaro de Grijalba, patrón de la capilla, más, y lo demás del dicho Padre Francisco Ruiz, difunto, prestando por él voz y caución de rato et grato<sup><a href='#sup10140' title='A la letra, de rato e grato. Expresión jurídica procedente del Derecho Romano que se refiere al compromiso que adquiere quien se presenta en juicio representando a otro sin poder bastante del mismo, a efectos de que el representado ha de tener por valedero cuanto se tramite en el pleito, obligándose en caso contrario a pagar a la otra parte la pena prometida y la que se le imponga: Manuel Ossorio, Diccionario de Ciencias Jurídicas (2000), 168.' class='tooltip' name='ret10140'>[2]</a></sup> el dicho capellán y administrador y que estará e pasará por lo que por ellos fuere concertado, tratado y efectuado, para que la obra de la iglesia no cese ni sea de impedimento y la voluntad del dicho Padre Francisco Ruiz se cumpla y ejecute conforme a la dicha cláusula. <br />
                       Y usando della, los dichos capellán y administrador del dicho difunto son convenidos en la manera siguiente: que el dicho Francisco Ortiz, maestro de la dicha obra que tiene comenzada, prosiguiéndola y obrándola, se obligó de hacer por sus manos en toda perfección y como la demás obra de la dicha iglesia la capilla colateral del lado del Evangelio, de cal y ladrillo y cantería con su obra, según la tiene trazada, de obra de arista, que llamará los tales obreros, y su altar fabricado [de] manera que se pueda de él ver misa del cuerpo de la dicha iglesia, como lo manda el dicho difunto, y un hueco en que quepa y esté segura la caja de ornamentos y lo demás que en él se quiera guardar. <br />
                       La cual dicha capilla ha de ir trabada de la demás obra de la dicha iglesia, poniendo sus manos y los peones, herramental y materiales que fueren menester. <br />
                       Y la dicha obra se irá prosiguiendo, y hasta que la dicha capilla se acabe, no le hará mano de la dicha obra de la iglesia y della que es a su cargo. Y si hiciere lo contrario e no la quisiere acabar, sea a elección de los dichos Padre Luis de Grijalba e Andrés Ruiz, administrador, compelerle y apremiarle a que la acabe o darla a acabar a las personas e por el precio que hallare. <br />
                       Francisco Ortiz se concertó en hacer la capilla por precio de trecientos y veinte pesos de oro común en reales, para en cuenta de los cuales el dicho Francisco Ortiz ha recibido los ciento y veinte pesos del dicho oro común en reales del dicho Andrés Ruiz, administrador de los dichos bienes del dicho difunto, de que se otorgó por contento [...]. <br />
                       E los doscientos pesos restantes se los ha de dar e pagar el dicho administrador de los dichos bienes estando la obra de la dicha capilla al medio della, que vaya enderezada al fin y para pretender acabarla los cien pesos dellos y los otros ciento restantes, quitada la cimbra<sup><a href='#sup10141' title='Textualmente: zimbria, palabra que no documenta Boyd-Bowman (1971).' class='tooltip' name='ret10141'>[3]</a></sup> a la dicha capilla y arcos della, raspada e perfeccionada en la manera dicha. <br />
                       Y ambas partes renunciaron en este caso que no puedan alegar que fueron en ninguna cantidad engañados [...] porque los dichos Padre Luis de Grijalba, capellán, y Andrés Ruiz, administrador [...], han tomado parecer de personas de experiencia y que saben de semejantes obras, y el dicho Francisco Ortiz, el maestro de albañilería,<sup><a href='#sup10142' title='A la letra, albañería, palabra que no documenta Boyd-Bowman (1971).' class='tooltip' name='ret10142'>[4]</a></sup> y no alegarán de ello so pena de cien pesos. <br />
                       Testigos: el beneficiado Martín de Heredia, el Padre Diego Ruiz y Juan Cornejo, vecinos de Colima. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10139' name='sup10139'>(1)</a> El escribano al centro de la foja ha escrito: Aquí la cláusula de la Capilla que no fue transcrita en este protocolo. Sobre el particular: infra, regº 1015 y 1018. </div>
                <div> <a href='#ret10140' name='sup10140'>(2)</a> A la letra, de rato e grato. Expresión jurídica procedente del Derecho Romano que se refiere al compromiso que adquiere quien se presenta en juicio representando a otro sin poder bastante del mismo, a efectos de que el representado ha de tener por valedero cuanto se tramite en el pleito, obligándose en caso contrario a pagar a la otra parte la pena prometida y la que se le imponga: Manuel Ossorio, Diccionario de Ciencias Jurídicas (2000), 168. </div>
                <div> <a href='#ret10141' name='sup10141'>(3)</a> Textualmente: zimbria, palabra que no documenta Boyd-Bowman (1971). </div>
                <div> <a href='#ret10142' name='sup10142'>(4)</a> A la letra, albañería, palabra que no documenta Boyd-Bowman (1971). </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp29 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp29/40f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja26/exp29/thumbs/tn_50_40f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp29/40v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja26/exp29/thumbs/tn_50_40v.jpg'></a> <BR/><font size=-1>40v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp29/41f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja26/exp29/thumbs/tn_50_41f.jpg'></a> <BR/><font size=-1>41f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>